#wrap {

	height: 900px;

	width: 900px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	top: 0px;

}

#header {

	float: left;

	height: 90px;

	width: 900px;

	position: relative;

}

#nav {

	float: left;

	height: 50px;

	width: 900px;

	margin-top: 390px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 2em;

	font-weight: bold;

	color: #FFF;

	text-align: center;

}

#content {

	float: left;

	height: 300px;

	width: 900px;

	margin-top: 80px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1.3em;

	text-align: center;

	color: #999;

}

.heading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1.5em;

	color: #CCC;

}

p {
	margin: 0px;
	color: #999;
}

h1 {
	font-size: 1.2em;
	color: #01561F;
	margin: 0px;
}

h2 {
	font-size: 1.2em;
	color: #0D6DD4;
	margin: 0px;
}

body {

	background-image: url(img/bg-hm.jpg);

	background-color:#000;

	background-position:center;

	background-position:top;

	background-repeat:no-repeat;	

	margin: 0px;

	padding: opx;

}

.slideshow {

	background-position: center top;

	background-repeat: no-repeat;

	width:100%;

	height:330px;

	position:absolute;

	left: 0px;

	top: 115px;

}

A:link {

	text-decoration: underline;

	color: #999;

}

A:visited {

	text-decoration: underline;

	color: #999;

}

A:hover {

	text-decoration: underline;

	color: #09C;

}

